2011年07月02日

IEを起動すると"Canon Easy-WebPrint EX は Internet Explorer との互換性がない"というエラーが表示される【IE9】

プリンターメーカーから配布されていて、Webページの印刷に重宝なソフトの一つでもある、CaononのEasy Web Print というソフトですが、IE8間では問題なかったものの、IE9にUpdateすると利用できなくなってしまうようです。
タイトルにあるようなエラーがでて、ツールバーが表示されない様子。

現状では、このアドインは、利用できないようなので、一度アドインを削除してエラーがでないようにするか? IEを、Ver.9 から Ver.8に戻す必要があるようです。

一応Easy Web Print EXの公式サイトでは動作環境としてIE8と謳っています。Easy-WebPrint EX Ver. 1.2.1 のダウンロードページには、注意事項として、IE9以上、IE6以下では動作しないことが記載されています。

ちなみに、Epsonでも似たようなソフト、E-Web Print というものを配布していますが、こちらはIE9でも問題ないようです。


<参照>
エラー メッセージ: "Canon Easy-WebPrint EX は Internet Explorer との互換性がない"
Easy-WebPrint EX ガイド
Easy-WebPrint EX Ver. 1.2.1のダウンロードページ
活用しよう Colorio E-Web Print
posted by クリック at 11:23| 東京 🌁| Comment(0) | TrackBack(0) | Internet Explorer | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。

この記事へのトラックバック